{
  "name": "矿脉",
  "icon": "geolosys:hematite_ore",
  "category": "geolosys:01_introduction",
  "sortnum": 2,
  "pages": [
    {
      "type": "text",
      "text": "矿石会在深板岩层中产生 - 这些是自然形成的岩层，并包含你可能想要的资源。有四种类型的深板岩层。"
    },
    {
      "type": "image",
      "title": "密集矿脉",
      "text": "一个密集金矿的例子",
      "images": ["geolosys:textures/gui/patchouli/introduction/dense.png"],
      "border": true
    },
    {
      "type": "image",
      "title": "岩脉",
      "text": "一个石英岩脉的例子",
      "images": ["geolosys:textures/gui/patchouli/introduction/dike.png"],
      "border": true
    },
    {
      "type": "image",
      "title": "分层矿脉",
      "text": "一个分层煤矿脉的例子",
      "images": ["geolosys:textures/gui/patchouli/introduction/layer.png"],
      "border": true
    },
    {
      "type": "image",
      "title": "稀疏矿脉",
      "text": "一个稀疏红石矿脉的例子",
      "images": ["geolosys:textures/gui/patchouli/introduction/sparse.png"],
      "border": true
    }
  ]
}
